Source: liblog-any-adapter-dispatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: liblog-any-perl,
                     liblog-dispatch-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-dispatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-dispatch-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-Dispatch

Package: liblog-any-adapter-dispatch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-any-perl,
         liblog-dispatch-perl
Description: adapter to use Log::Dispatch with Log::Any
 Log::Any::Adapter::Dispatch is a Log::Any adapter suitable for
 sending logging messages through Log::Dispatch.
 .
 You can pass any of Log::Dispatch parameters to the adapter
 constructor, or pass a Log::Dispatch object directly.
